Exclude unit tests that utilize httptest.Server.
--- a/providers/intercom/intercom_test.go
+++ b/providers/intercom/intercom_test.go
@@ -69,6 +69,7 @@
 }
 
 func Test_FetchUser(t *testing.T) {
+	t.Skip("Debian exclusion: skip tests that use httptest.Server")
 	a := assert.New(t)
 
 	u := fetchUserPayload{}
--- a/providers/twitter/twitter_test.go
+++ b/providers/twitter/twitter_test.go
@@ -32,6 +32,7 @@
 }
 
 func Test_BeginAuth(t *testing.T) {
+	t.Skip("Debian exclusion: skip tests that use httptest.Server")
 	t.Parallel()
 	a := assert.New(t)
 
@@ -56,6 +57,7 @@
 }
 
 func Test_FetchUser(t *testing.T) {
+	t.Skip("Debian exclusion: skip tests that use httptest.Server")
 	t.Parallel()
 	a := assert.New(t)
 
--- a/providers/xero/xero_test.go
+++ b/providers/xero/xero_test.go
@@ -32,6 +32,7 @@
 }
 
 func Test_BeginAuth(t *testing.T) {
+	t.Skip("Debian exclusion: skip tests that use httptest.Server")
 	t.Parallel()
 	a := assert.New(t)
 
@@ -50,6 +51,7 @@
 }
 
 func Test_FetchUser(t *testing.T) {
+	t.Skip("Debian exclusion: skip tests that use httptest.Server")
 	t.Parallel()
 	a := assert.New(t)
 
--- a/providers/openidConnect/openidConnect_test.go
+++ b/providers/openidConnect/openidConnect_test.go
@@ -22,6 +22,7 @@
 }
 
 func Test_New(t *testing.T) {
+	t.Skip("Debian exclusion: skip tests that use httptest.Server")
 	t.Parallel()
 	a := assert.New(t)
 
@@ -37,6 +38,7 @@
 }
 
 func Test_BeginAuth(t *testing.T) {
+	t.Skip("Debian exclusion: skip tests that use httptest.Server")
 	t.Parallel()
 	a := assert.New(t)
 
@@ -52,6 +54,7 @@
 }
 
 func Test_Implements_Provider(t *testing.T) {
+	t.Skip("Debian exclusion: skip tests that use httptest.Server")
 	t.Parallel()
 	a := assert.New(t)
 
@@ -59,6 +62,7 @@
 }
 
 func Test_SessionFromJSON(t *testing.T) {
+	t.Skip("Debian exclusion: skip tests that use httptest.Server")
 	t.Parallel()
 	a := assert.New(t)
 
